Subject: Re: Potential Prospect
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 25 Apr 2001 15:18:00 -0700 (PDT)

Tom,

We are currently space constrained but we shall always take a qualified
candidate. Please, ask George to send me a resume and we shall get in touch with him
to arrange a phone/on-location interview.

Vince

Tom Arnold <[email-masked]> on 04/25/2001 09:15:09 AM
To:	[email-masked]
cc:	 
Subject:	Potential Prospect

Hey Vince,

Given that the Eastern Finance Conference is already taking place, I think
it is safe to assume that they did not desire an energy derivative round
table discussion.  However, I appreciate you volunteering to potentially
having been on such a round table discussion.

I've been teaching a "real options" course that has the students performing
monte carlo analysis, Black-Scholes pricing, and binomial pricing along
with a heavy dosage of understanding risk neutral pricing.  A few of your
new hires from the undergraduate program will be coming from this course.
However, I have a student who will be finishing his MBA next spring that is
particularly good.  He is genuinely interested and curious about option
pricing, trading, and hedging with Excel/VBA skills.  In fact, he usually
figures out when I make even very small mistakes in my calculations.

This is not to say that some of my other students aren't very talented
themselves, but that this person really stands out.  Do you think you
and/or Enron would be interested in such a person?  If so, what do you
recommend that he do to get his foot in the door?

His intention is to finish the MBA, but I do not know if this would
preclude you from hiring or at least taking a look at him now.  His name is
George Moss and I ordinarily would not bother you directly about a
potential employee.  I am making an exception in this case because he is a
particularly good talent without being the slightest bit arrogant.

Otherwise, I hope this e-mail finds you doing well and not travelling too
much.

Tom
Professor Tom Arnold
E.J. Ourso College of Business Administration
Department of Finance
2155 CEBA
Louisiana State University
Baton Rouge, LA 70803
O: 225-388-6369
F: 225-388-6366